<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="GalleryComponent" customModule="AppTheMovieDB" customModuleProvider="target">
            <connections>
                <outlet property="collection" destination="sXe-ui-w6h" id="r4z-QL-OUS"/>
                <outlet property="pageControl" destination="Rsw-II-f0V" id="JRd-UR-Ae6"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="dPu-5O-CZ7">
            <rect key="frame" x="0.0" y="0.0" width="578" height="625"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" pagingEnabled="YES" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="sXe-ui-w6h">
                    <rect key="frame" x="0.0" y="0.0" width="578" height="625"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="9fz-ci-3eI">
                        <size key="itemSize" width="128" height="128"/>
                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                    </collectionViewFlowLayout>
                </collectionView>
                <pageControl opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" numberOfPages="3" translatesAutoresizingMaskIntoConstraints="NO" id="Rsw-II-f0V">
                    <rect key="frame" x="214" y="579" width="150" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="7xm-cm-zCY"/>
                        <constraint firstAttribute="width" constant="150" id="uCF-8O-vXu"/>
                    </constraints>
                    <color key="pageIndicatorTintColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <color key="currentPageIndicatorTintColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </pageControl>
            </subviews>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="sXe-ui-w6h" firstAttribute="leading" secondItem="dPu-5O-CZ7" secondAttribute="leading" id="0Tp-tk-CtL"/>
                <constraint firstItem="Rsw-II-f0V" firstAttribute="centerX" secondItem="dPu-5O-CZ7" secondAttribute="centerX" id="9Dg-rS-Tws"/>
                <constraint firstAttribute="bottom" secondItem="Rsw-II-f0V" secondAttribute="bottom" constant="16" id="Le7-nU-h1e"/>
                <constraint firstAttribute="bottom" secondItem="sXe-ui-w6h" secondAttribute="bottom" id="THE-kO-F0o"/>
                <constraint firstAttribute="trailing" secondItem="sXe-ui-w6h" secondAttribute="trailing" id="wUD-cL-teg"/>
                <constraint firstItem="sXe-ui-w6h" firstAttribute="top" secondItem="dPu-5O-CZ7" secondAttribute="top" id="yyn-WX-up6"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="-595.41984732824426" y="-68.661971830985919"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
